OCDB - Limited Running Time

greenspun.com : LUSENET : Anders Petersson's Freeware Forum : One Thread

I just installed OCDB 3.1 on a Win2kPro sp3 system. When I try to start I get a dialog with the following message:

"This version of OCDB is very old, and wont run any longer. Please visit the homepage ... to download the latest version."

However 3.1 is the latest version (I can't download the 3.1.16 patch as the gateway times out).

Why do I get this error or where can I find a version newer than 3.1?

-- Anonymous, February 09, 2003


Hey Tim.

The following link to the latest patch works fine:

The time limit has been removed so you wont be forced to update in the future.

Let me know if you still can't get the patch to download in a couple of days.

-- Anonymous, February 11, 2003

Moderation questions? read the FAQ